% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/configservice_operations.R
\name{configservice_delete_configuration_aggregator}
\alias{configservice_delete_configuration_aggregator}
\title{Deletes the specified configuration aggregator and the aggregated data
associated with the aggregator}
\usage{
configservice_delete_configuration_aggregator(ConfigurationAggregatorName)
}
\arguments{
\item{ConfigurationAggregatorName}{[required] The name of the configuration aggregator.}
}
\description{
Deletes the specified configuration aggregator and the aggregated data associated with the aggregator.

See \url{https://www.paws-r-sdk.com/docs/configservice_delete_configuration_aggregator/} for full documentation.
}
\keyword{internal}
